/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*@import "bourbon/bourbon";*/
/*@import "neat/neat";*/
/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  /* line 8, ../sass/media.scss */
  #section_1 #center_box .text_news img {
    max-width: 460px !important;
  }
}
/**/
/* Medium Devices, Desktops */
/**/
/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  /* line 29, ../sass/media.scss */
  nav #menu .add_left {
    display: block;
  }
  /* line 33, ../sass/media.scss */
  nav .navbar-toggler {
    display: block !important;
  }
  /* line 36, ../sass/media.scss */
  nav #search {
    margin-right: 0 !important;
  }
  /* line 38, ../sass/media.scss */
  nav #search .form-control {
    height: 33px !important;
  }
  /* line 43, ../sass/media.scss */
  nav ul li {
    border-right: none !important;
    border-left: none !important;
  }

  /* line 49, ../sass/media.scss */
  #list_page {
    display: none;
  }
}
@media only screen and (max-width: 565px) {
  /* line 58, ../sass/media.scss */
  #section_1 #center_box .text_news img {
    max-width: 290px !important;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  /* line 69, ../sass/media.scss */
  .site-title {
    text-align: center;
    padding-left: 50px;
  }

  /* line 73, ../sass/media.scss */
  .site-title-first-world {
    display: none !important;
  }

  /* line 76, ../sass/media.scss */
  .site-title-first-world_small {
    font-size: 44px !important;
    display: block !important;
  }
}
/**/
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /* line 87, ../sass/media.scss */
  .site-title {
    font-size: 13px !important;
    text-align: center;
  }
}
/**/
/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
/**/
/* Extra Small Devices, Phones */
/**/
/* Small Devices, Tablets */
/**/
/* Medium Devices, Desktops */
/**/
/* Large Devices, Wide Screens */
/**/
@media screen and (max-width: 768px) {
  /* line 194, ../sass/screen.scss */
  .left-ret, .right-ret {
    display: none;
  }

  /* line 199, ../sass/screen.scss */
  header #top-menu #social {
    position: absolute;
    z-index: 100;
    top: 83px;
  }
}
@media screen and (min-width: 768px) {
  /* line 208, ../sass/screen.scss */
  #logo_img_2 {
    display: none;
  }

  /* line 211, ../sass/screen.scss */
  #logo_img_1 {
    display: block;
  }
}
@media screen and (max-width: 1200px) {
  /* line 219, ../sass/screen.scss */
  header nav #menu {
    margin: 0 2em !important;
  }
}
@media screen and (max-width: 425px) {
  /* line 227, ../sass/screen.scss */
  #section_4 ul {
    padding-left: 0px !important;
  }
}
/*---------------------header -----------------*/
/* line 233, ../sass/screen.scss */
body {
  background-size: cover;
  background-repeat: no-repeat;
  /*//header*/
  /*---------------section 1--------------------------*/
  /*---------------section2--------------------------*/
  /*--------------------section3_links-----------*/
  /*-----------footer-----------------*/
}
/* line 239, ../sass/screen.scss */
body #bg_img img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
/* line 251, ../sass/screen.scss */
body .name {
  background-image: url("../images/header_bg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  z-index: 100;
  /* margin-top: -32px; */
  top: 0;
  text-align: right;
}
/* line 260, ../sass/screen.scss */
body .name .old_site {
  text-align: center;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  font-style: italic;
  z-index: 100;
}
/* line 269, ../sass/screen.scss */
body .name .old_site a {
  color: #00a651;
  text-decoration: none;
  font-style: italic;
}
/* line 276, ../sass/screen.scss */
body .name #top-menu #logo {
  display: table;
  text-align: left;
}
/* line 280, ../sass/screen.scss */
body .name #top-menu #logo a {
  outline: none;
}
/* line 282, ../sass/screen.scss */
body .name #top-menu #logo a img {
  width: 5.25rem;
  height: auto;
  padding: .5rem 0;
  padding-right: 20px;
}
/* line 289, ../sass/screen.scss */
body .name #top-menu #logo .site-title {
  position: absolute;
  top: 54%;
  left: 16%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'Oswald', sans-serif;
}
/* line 299, ../sass/screen.scss */
body .name #top-menu #logo .site-title .site-title-first-world {
  display: table-cell;
  letter-spacing: 3px;
  font-size: 1.1em;
  text-transform: uppercase;
  vertical-align: middle;
  font-weight: 600;
  white-space: nowrap;
}
/* line 309, ../sass/screen.scss */
body .name #top-menu #logo .site-title .site-title-second-world {
  font-size: 0.8125em;
  letter-spacing: 0.1875rem;
  text-transform: uppercase;
  color: #fcd330;
}
/* line 316, ../sass/screen.scss */
body .name #top-menu #logo .site-title .site-title-first-world_small {
  display: none;
}
/* line 321, ../sass/screen.scss */
body .name #top-menu #social {
  top: 2em;
  font-family: 'Oswald', sans-serif;
}
/* line 324, ../sass/screen.scss */
body .name #top-menu #social a {
  color: #00a651;
  font-weight: 600;
  text-decoration: none;
  letter-spacing: 1px;
}
/* line 329, ../sass/screen.scss */
body .name #top-menu #social a img {
  width: 27px;
  margin-right: 6px;
  margin-bottom: -7px;
}
/* line 338, ../sass/screen.scss */
body .navbar {
  margin-bottom: -1px;
  background-color: #00a651;
  border-radius: 0;
  min-height: 35px;
}
/* line 343, ../sass/screen.scss */
body .navbar .navbar-toggler {
  background-color: transparent;
  border: none;
  outline: 0;
}
/* line 347, ../sass/screen.scss */
body .navbar .navbar-toggler img {
  margin-top: 3px;
}
/* line 352, ../sass/screen.scss */
body .navbar ul li {
  border-right: 1px solid #999;
}
/* line 354, ../sass/screen.scss */
body .navbar ul li a {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  text-shadow: 1px 1px 1px #222;
  font-size: 14px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  letter-spacing: 1px;
  padding: 10px;
  line-height: 34px;
}
/* line 365, ../sass/screen.scss */
body .navbar ul li a:hover {
  color: #fff;
  background-color: #00401f;
}
/* line 369, ../sass/screen.scss */
body .navbar ul li a:focus {
  background-color: #00401f;
  color: #fff;
  outline: 0;
}
/* line 375, ../sass/screen.scss */
body .navbar ul li:first-child {
  border-left: 1px solid #999;
}
/* line 378, ../sass/screen.scss */
body .navbar ul .add_left {
  display: none;
}
/* line 382, ../sass/screen.scss */
body .navbar ul .open a {
  background-color: #00401f;
  outline: 0;
}
/* line 386, ../sass/screen.scss */
body .navbar ul .open a:hover {
  background-color: #00401f;
}
/* line 389, ../sass/screen.scss */
body .navbar ul .open a:focus {
  background-color: #00401f;
  color: #fff;
}
/* line 393, ../sass/screen.scss */
body .navbar ul .open .dropdown-menu {
  background-color: #00401f;
}
/* line 395, ../sass/screen.scss */
body .navbar ul .open .dropdown-menu li {
  border-right: none;
}
/* line 398, ../sass/screen.scss */
body .navbar ul .open .dropdown-menu li:first-child {
  border-left: none;
}
/* line 404, ../sass/screen.scss */
body .navbar #search {
  float: right;
  margin-right: -16px;
}
/* line 407, ../sass/screen.scss */
body .navbar #search .navbar-form {
  margin-top: 0px;
  margin-bottom: 0px;
}
/* line 410, ../sass/screen.scss */
body .navbar #search .navbar-form input {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
/* line 422, ../sass/screen.scss */
body #section_1 {
  padding-bottom: 40px;
}
/* line 424, ../sass/screen.scss */
body #section_1 .box_wrapper {
  margin-top: 30px;
}
/* line 426, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box {
  padding-right: 30px;
  border-right: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 446, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a {
  color: #333;
}
/* line 448, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a .glyphicon-play {
  font-size: 11px;
  color: #cccccc;
  padding-left: inherit;
}
/* line 455, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a:hover .glyphicon-play {
  display: none;
}
/* line 459, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page {
  margin-bottom: 30px;
}
/* line 461, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul {
  margin-left: 18px;
}
/* line 463, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li {
  border-bottom: 1px solid #02913f;
  font-weight: 600;
}
/* line 466, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li a {
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 14px;
}
/* line 469, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li a i {
  float: right;
}
/* line 474, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li .block-list li {
  display: block;
  padding: 12px 15px 12px 0;
  letter-spacing: -0.025rem;
  font-weight: normal;
  border-bottom: none;
}
/* line 482, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li .block-list li:hover a {
  color: #03954a;
}
/* line 489, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul .active a {
  background-color: #fff;
  color: #02913f;
}
/* line 495, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul .active ul li a {
  color: #333;
}
/* line 498, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul .active ul li a:hover {
  text-decoration: none;
}
/* line 506, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box .date {
  margin-left: 3px;
  margin-bottom: 30px;
}
/* line 510, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box .Banners {
  text-align: center;
}
/* line 512, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box .Banners img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}
/* line 519, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box, body #section_1 .box_wrapper #item_search {
  padding: 0 25px 0 25px;
  /*------section_news------------*/
}
/* line 521, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic, body #section_1 .box_wrapper #item_search .topic {
  border-bottom: 1px solid #02913f;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0.67em;
  margin-top: 0.67em;
  padding-bottom: 5px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  color: #00a651;
}
/* line 38, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic a, body #section_1 .box_wrapper #item_search .topic a {
  text-decoration: none;
  color: #00a651;
}
/* line 524, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news, body #section_1 .box_wrapper #item_search .text_news {
  display: inline;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.5;
  margin-bottom: 1em;
  margin-top: 1em;
}
/* line 68, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news ul, body #section_1 .box_wrapper #item_search .text_news ul {
  list-style-type: disc;
}
/* line 71, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news ol, body #section_1 .box_wrapper #item_search .text_news ol {
  list-style-type: decimal;
}
/* line 75, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news table td, body #section_1 .box_wrapper #center_box .text_news table th, body #section_1 .box_wrapper #item_search .text_news table td, body #section_1 .box_wrapper #item_search .text_news table th {
  border: 1px solid #333;
}
/* line 80, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news p a, body #section_1 .box_wrapper #center_box .text_news div a, body #section_1 .box_wrapper #item_search .text_news p a, body #section_1 .box_wrapper #item_search .text_news div a {
  color: #03954a;
  text-decoration: underline;
  cursor: pointer;
}
/* line 86, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news a, body #section_1 .box_wrapper #item_search .text_news a {
  line-height: 1.5;
  color: #333;
  text-decoration: none;
}
/* line 91, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news a:hover, body #section_1 .box_wrapper #item_search .text_news a:hover {
  color: #00401f;
}
/* line 527, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news a img, body #section_1 .box_wrapper #item_search .text_news a img {
  max-width: 540px;
  padding: 0px 18px 10px 0px;
  height: auto;
}
/* line 540, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block, body #section_1 .box_wrapper #item_search .item_news .item_block {
  list-style: none;
  padding: 15px 0 10px 0;
  border-top: 1px dotted #154285;
  height: auto;
  display: inline-block;
  width: 100%;
}
/* line 548, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block a img, body #section_1 .box_wrapper #item_search .item_news .item_block a img {
  width: 100%;
  max-width: 170px;
  padding: 0px 18px 10px 0px;
  float: left;
  height: auto;
}
/* line 96, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block header, body #section_1 .box_wrapper #item_search .item_news .item_block header {
  display: table;
}
/* line 98, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block header .item_name, body #section_1 .box_wrapper #item_search .item_news .item_block header .item_name {
  color: #03954a;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 1rem;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.3;
}
/* line 105, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block header .item_name a, body #section_1 .box_wrapper #item_search .item_news .item_block header .item_name a {
  text-decoration: none;
  color: #03954a;
}
/* line 109, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block header .item_name a:hover, body #section_1 .box_wrapper #item_search .item_news .item_block header .item_name a:hover {
  text-decoration: underline;
}
/* line 114, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news {
  display: inline;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.5;
  margin-bottom: 1em;
  margin-top: 1em;
}
/* line 120, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news ul, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news ul {
  list-style-type: disc;
}
/* line 123, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news ol, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news ol {
  list-style-type: decimal;
}
/* line 127, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news table td, body #section_1 .box_wrapper #center_box .item_news .item_block .text_news table th, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news table td, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news table th {
  border: 1px solid #333;
}
/* line 132, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news p a, body #section_1 .box_wrapper #center_box .item_news .item_block .text_news div a, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news p a, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news div a {
  color: #03954a;
  text-decoration: underline;
  cursor: pointer;
}
/* line 138, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news a, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news a {
  line-height: 1.5;
  color: #333;
  text-decoration: none;
}
/* line 143, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news a:hover, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news a:hover {
  color: #00401f;
}
/* line 149, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .map_site .list-group .ul_level2, body #section_1 .box_wrapper #item_search .item_news .item_block .map_site .list-group .ul_level2 {
  margin-left: 40px;
}
/* line 152, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .map_site .list-group .ul_level3, body #section_1 .box_wrapper #item_search .item_news .item_block .map_site .list-group .ul_level3 {
  margin-left: 40px;
  list-style-type: square;
}
/* line 156, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .map_site .list-group .list-group-item, body #section_1 .box_wrapper #item_search .item_news .item_block .map_site .list-group .list-group-item {
  border: none;
}
/* line 160, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .map_site h3, body #section_1 .box_wrapper #item_search .item_news .item_block .map_site h3 {
  font-weight: 600;
}
/* line 558, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block:first-child, body #section_1 .box_wrapper #item_search .item_news .item_block:first-child {
  border-top: none;
}
/* line 562, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block:hover .text_news, body #section_1 .box_wrapper #item_search .item_news .item_block:hover .text_news {
  color: #00a651;
  cursor: pointer;
}
/* line 568, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_name, body #section_1 .box_wrapper #item_search .item_news .item_name {
  color: #03954a;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 1rem;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.3;
}
/* line 576, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news img, body #section_1 .box_wrapper #item_search .item_news img {
  width: 100%;
  max-width: 170px;
  padding: 0px 18px 10px 0px;
  float: left;
  height: auto;
}
/* line 583, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe, body #section_1 .box_wrapper #item_search .item_news .pipe {
  border-style: solid;
  border-width: 1px 0;
  border-color: #d9d9d9;
  padding: 10px 0 10px 0;
  margin: 20px 0 15px 0;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}
/* line 590, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe .date_news, body #section_1 .box_wrapper #center_box .item_news .pipe .view, body #section_1 .box_wrapper #center_box .item_news .pipe .rating, body #section_1 .box_wrapper #center_box .item_news .pipe .comment, body #section_1 .box_wrapper #center_box .item_news .pipe .more, body #section_1 .box_wrapper #item_search .item_news .pipe .date_news, body #section_1 .box_wrapper #item_search .item_news .pipe .view, body #section_1 .box_wrapper #item_search .item_news .pipe .rating, body #section_1 .box_wrapper #item_search .item_news .pipe .comment, body #section_1 .box_wrapper #item_search .item_news .pipe .more {
  color: #000;
  font-size: small;
}
/* line 594, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe .category, body #section_1 .box_wrapper #item_search .item_news .pipe .category {
  font-weight: normal !important;
  font-size: small;
  text-align: right;
  color: #000;
}
/* line 599, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe .category a, body #section_1 .box_wrapper #item_search .item_news .pipe .category a {
  color: #777;
}
/* line 605, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .date_news, body #section_1 .box_wrapper #item_search .date_news {
  color: #000;
  font-size: small;
  margin-top: 10px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-style: italic;
  opacity: .65;
}
/* line 613, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .date_it_news, body #section_1 .box_wrapper #item_search .date_it_news {
  color: #000;
  font-size: small;
  margin-bottom: 10px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-style: italic;
  opacity: .65;
}
/* line 621, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .back, body #section_1 .box_wrapper #item_search .back {
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: none;
  font-size: 12px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  color: #00401f;
  border: none;
  background-color: #fff;
  outline: 0;
}
/* line 633, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .back:hover, body #section_1 .box_wrapper #item_search .back:hover {
  background-color: #fff !important;
  outline: 0;
}
/* line 637, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .back:active, body #section_1 .box_wrapper #item_search .back:active {
  outline: #02913f solid 3px;
}
/* line 640, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .form_comment, body #section_1 .box_wrapper #item_search .form_comment {
  margin-top: 20px;
}
/* line 643, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #pagination-here, body #section_1 .box_wrapper #item_search #pagination-here {
  text-align: center;
}
/* line 647, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #pagination-here ul li a, body #section_1 .box_wrapper #item_search #pagination-here ul li a {
  margin: 5px 5px 5px 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  background-color: #fff;
  border: 2px solid #03954a;
  color: #333;
}
/* line 660, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs, body #section_1 .box_wrapper #item_search .breadcrumbs {
  margin-bottom: 30px;
}
/* line 663, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li, body #section_1 .box_wrapper #item_search .breadcrumbs ul li {
  display: inline-block;
}
/* line 665, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li a, body #section_1 .box_wrapper #item_search .breadcrumbs ul li a {
  color: rgba(51, 51, 51, 0.6);
  cursor: pointer;
  text-decoration: none;
  font-size: 13px;
  letter-spacing: 1px;
  transition: .9s text-decoration;
}
/* line 673, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li a:hover, body #section_1 .box_wrapper #item_search .breadcrumbs ul li a:hover {
  text-decoration: underline;
}
/* line 677, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li i.glyphicon-chevron-right, body #section_1 .box_wrapper #item_search .breadcrumbs ul li i.glyphicon-chevron-right {
  color: #00a651;
  font-size: 12px;
  margin-left: 5px;
  margin-right: 5px;
}
/* line 166, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul, body #section_1 .box_wrapper #item_search .pagination_block ul {
  display: block;
}
/* line 168, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul li, body #section_1 .box_wrapper #item_search .pagination_block ul li {
  display: inline-block;
}
/* line 170, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul li a, body #section_1 .box_wrapper #item_search .pagination_block ul li a {
  border-radius: 50px;
  padding: 1px 8px;
  border: none;
  color: #444;
  font-weight: 300;
  cursor: pointer;
  font-size: 13px;
}
/* line 181, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul .active a, body #section_1 .box_wrapper #item_search .pagination_block ul .active a {
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: #ffffff;
  background-color: grey;
  font-weight: 300;
  cursor: pointer;
  font-size: 15px;
}
/* line 690, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .bs .bspText, body #section_1 .box_wrapper #item_search .bs .bspText {
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}
/* line 692, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .bs .bspText a, body #section_1 .box_wrapper #item_search .bs .bspText a {
  color: #666;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}
/* line 723, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .main_slider_caption a, body #section_1 .box_wrapper #item_search #slider .main_slider_caption a {
  color: #333;
  text-decoration: none;
}
/* line 728, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .carousel-indicators, body #section_1 .box_wrapper #item_search #slider .carousel-indicators {
  bottom: -15px;
}
/* line 730, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .carousel-indicators li, body #section_1 .box_wrapper #item_search #slider .carousel-indicators li {
  background-color: #00a651;
}
/* line 736, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box {
  padding-left: 15px;
  border-left: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 739, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic {
  border-bottom: 1px solid #02913f;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0.67em;
  margin-top: 0.67em;
  padding-bottom: 5px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  color: #00a651;
}
/* line 38, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic a {
  text-decoration: none;
  color: #00a651;
}
/* line 741, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic i {
  float: right;
}
/* line 746, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic ul li a {
  padding: 5px 0;
}
/* line 749, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic ul li .block-list {
  margin-left: 30px;
  font-size: 0.9rem;
}
/* line 752, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic ul li .block-list li {
  display: block;
  padding: 12px 15px 12px 0;
  letter-spacing: -0.025rem;
  font-weight: normal;
}
/* line 763, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text {
  font-size: 13px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.84;
}
/* line 767, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text a {
  color: #333;
  text-decoration: none;
  transition: 0.5s color;
}
/* line 772, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text a:hover {
  color: #00a651;
  transition: 0.5s color;
}
/* line 776, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text .date_announcements {
  opacity: .65;
  font-size: 11px;
}
/* line 783, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .Banners a img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}
/* line 788, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .Banners a img:hover {
  opacity: 0.8;
}
/* line 792, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .Banners a:hover {
  color: #03954a;
}
/* line 796, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .video {
  margin-top: 10px;
}
/* line 800, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .video_block iframe {
  width: 100%;
}
/* line 806, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .photoGallery_block img {
  width: 100%;
  height: auto;
}
/* line 811, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .answer_block {
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.5;
  margin-bottom: .2em;
}
/* line 816, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive {
  border-bottom: none;
}
/* line 819, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive .nav-pills a {
  border-bottom: 1px solid #02913f;
  border-radius: 0;
  background-color: #fff;
}
/* line 826, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive .nav-pills .block-list li a {
  border-bottom: none;
}
/* line 829, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive .nav-pills .block-list li a:hover {
  color: #2a6496;
  text-decoration: none;
}
/* line 909, ../sass/screen.scss */
body #top_footer {
  background-color: #e1e4e7;
}
/* line 911, ../sass/screen.scss */
body #top_footer .footer-menu {
  position: relative;
  padding: 48px 0;
  font-size: 13px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.46;
}
/* line 918, ../sass/screen.scss */
body #top_footer .link_out {
  text-align: center;
}
/* line 920, ../sass/screen.scss */
body #top_footer .link_out a {
  text-decoration: none;
  color: #03954a;
}
/* line 929, ../sass/screen.scss */
body #banners #navbtns .sliderbtns {
  cursor: pointer;
  height: 72px;
  position: absolute;
  visibility: inherit;
  width: 36px;
  z-index: 1;
  margin-bottom: auto;
  margin-top: auto;
  outline: none;
  opacity: 0.8;
  transition: opacity 0.5s,visibility 0.5s;
  background-color: rgba(229, 229, 229, 0.6);
}
/* line 943, ../sass/screen.scss */
body #banners #navbtns .sliderbtns img {
  z-index: 2;
  bottom: 0;
  display: block;
  margin: auto 0;
  position: absolute;
  top: 0;
  right: inherit;
}
/* line 953, ../sass/screen.scss */
body #banners #navbtns .previous {
  left: 0;
  border-bottom-right-radius: 36px;
  border-top-right-radius: 36px;
  box-shadow: 1px 0 2px rgba(0, 0, 0, 0.5);
}
/* line 960, ../sass/screen.scss */
body #banners #navbtns .next {
  right: 0;
  border-bottom-left-radius: 36px;
  border-top-left-radius: 36px;
  box-shadow: -1px 0 2px rgba(0, 0, 0, 0.5);
}
/* line 971, ../sass/screen.scss */
body footer {
  border-top: 4px solid #03954a;
  padding: 40px 0 80px;
  text-align: center;
  color: #666;
  font-size: 12px;
}
/* line 977, ../sass/screen.scss */
body footer p {
  text-align: center;
  font-size: .7rem;
  line-height: 1.1rem;
}
/* line 983, ../sass/screen.scss */
body footer ul li {
  line-height: 1.1rem;
  padding: 7px 0;
  list-style: none;
}
/* line 987, ../sass/screen.scss */
body footer ul li a {
  color: #00a651;
}
/* line 993, ../sass/screen.scss */
body footer .first-col .social_link {
  display: block;
}
/* line 995, ../sass/screen.scss */
body footer .first-col .social_link li {
  display: inline-block;
}
/* line 997, ../sass/screen.scss */
body footer .first-col .social_link li img {
  padding-left: 10px;
}
/* line 1003, ../sass/screen.scss */
body footer .footer_info {
  padding-top: 25px;
  width: 50%;
  margin: 0 auto;
}

/* line 1013, ../sass/screen.scss */
::selection {
  color: #fff;
  background: #00a651;
}

/* line 1017, ../sass/screen.scss */
b, strong {
  font-weight: 600;
}

/* line 1020, ../sass/screen.scss */
i, em {
  font-style: italic;
}

/* line 1023, ../sass/screen.scss */
u {
  text-decoration: underline;
}

/* line 1026, ../sass/screen.scss */
.thumbnail {
  border: none;
}
